/**
 * @file menu.h
 *
 * @brief Handle the important game menus.
 */

#include <string.h>
#include <SDL/SDL.h>

#include "log.h"
#include "lephisto.h"
#include "input.h"
#include "toolkit.h"
#include "options.h"

#define KEYBIND_WIDTH   130   /**< Options menu width. */
#define KEYBIND_HEIGHT  150   /**< Options menu height. */

#define BUTTON_WIDTH    90    /**< Button width, standard across menus. */
#define BUTTON_HEIGHT   30    /**< Button height, standard across menus. */

void opt_menuKeybinds(void) {

}

